{{- partialCached "utils/css.html" (dict "context" . "filefolder" "objects" "filename" "breadcrumb") "breadcrumb" -}}
{{ partialCached "utils/css.html" (dict "context" . "filefolder" "objects" "filename" "page-link") "page-link" }}
<template id="search-result" hidden>
  <article class="page-link flex items-center py-1 enlarge-link hover:bg-gray-50" data-title="">
    <span class="flex-min pl-1 pr-2 select-none" aria-hidden="true">{{ with .Params.Icon }}{{ . }}{{ else }}<span class="block text-center text-gray-400">•</span>{{ end }}</span>
    <div class="flex flex-col">
      <h2 class="post-title | mb-0 font-normal text-base">
        <span class="post-icon | mr-1 select-none hidden" aria-hidden="true"></span>
        <a class="post-title-link"></a>
      </h2>
      <div class="breadcrumb">
        <ol class="pl-0 text-mitigate">
          <li class="post-grandParent | hidden"></li>
          <li class="post-parent"></li>
        </ol>
      </div>
    </div>
    <span class="flex-min" aria-hidden="true"><svg class="flex items-center text-gray-400"><use xlink:href="#chevron-right"/></svg></span>
  </article>
</template>
